.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8c7f19f-1c09-860a-3232-e8298941e469 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9ec8298-51c2-3151-63de-1259a292f761 {
text-align: right !important;
}
.lfr-layout-structure-item-a9ec8298-51c2-3151-63de-1259a292f761 {
}.lfr-layout-structure-item-7272840f-f24a-4267-c627-1b7d85a7c4f1 {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-9b5b289e-9e04-30e4-186e-c137941047c9 a{
}
.lfr-layout-structure-item-a09bed71-9feb-3f66-4548-a6baaffb9b1b {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-a09bed71-9feb-3f66-4548-a6baaffb9b1b a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-389016b0-c973-a7e3-f9cb-a5e72ce37570 {
display: none !important;
}
.lfr-layout-structure-item-86a58f8c-0e16-bb77-969f-d9cf9d76b4b6 {
width: 25px !important;
}
.lfr-layout-structure-item-368df6f6-fe29-b8ca-857b-1662eb8dcbc3 {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-2492ae2f-2fbb-8bd9-3295-3aabf4636aef {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7cf3606-43e7-91d3-1f24-0292427b9764 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-b7cf3606-43e7-91d3-1f24-0292427b9764 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-eb265eba-cbee-9ce5-2aab-40ddd0531da9 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-ba52e6d7-db58-53e5-b94f-6b952b365f4a {
width: 25px !important;
}
.lfr-layout-structure-item-ba52e6d7-db58-53e5-b94f-6b952b365f4a {
}.lfr-layout-structure-item-92bbba00-ff3a-9d64-8720-dd4c9050e3b1 .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-3d421007-2018-323f-95b0-9dc43739a481 {
padding-bottom: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-5d3711c7-deb9-01c4-60a1-94c2d09570de {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-a575cf10-84f1-c62e-fdc0-061e540f25d7 {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fc728020-3988-a1de-a03b-c7b6ed17fdf7 {
padding-bottom: 100px !important;
padding-top: 100px !important;
}
.lfr-layout-structure-item-8377efcf-ea35-f9f6-86cc-75ae0b39ff2e .component-image {
    overflow: visible !important;
}.lfr-layout-structure-item-88a5cd31-2049-20c8-1df1-d149903fe1c3 {
width: 25px !important;
}
.lfr-layout-structure-item-d3375944-6831-1e78-ee7a-21fcd5a350d5 {
margin-bottom: 20px !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-40b3dbde-d502-c989-2988-242c01218f57 {
background: #f9fbf0 !important;
}.lfr-layout-structure-item-46c08882-8307-199b-960a-714df7702fd9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d8c7f19f-1c09-860a-3232-e8298941e469 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-2492ae2f-2fbb-8bd9-3295-3aabf4636aef {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-3d421007-2018-323f-95b0-9dc43739a481 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5d3711c7-deb9-01c4-60a1-94c2d09570de {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a575cf10-84f1-c62e-fdc0-061e540f25d7 {
max-width: 225px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3d421007-2018-323f-95b0-9dc43739a481 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3d421007-2018-323f-95b0-9dc43739a481 {
padding-bottom: 50px !important;
padding-top: 50px !important;
}
.lfr-layout-structure-item-a575cf10-84f1-c62e-fdc0-061e540f25d7 {
overflow: visible !important;
}
.lfr-layout-structure-item-fc728020-3988-a1de-a03b-c7b6ed17fdf7 {
padding-bottom: 50px !important;
padding-top: 50px !important;
}
}